Add ability to specify PPAs

Bug #1336273 reported by Brad Crittenden on 2014-07-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jenkins (Juju Charms Collection)
Undecided
Unassigned

Bug Description

Having the list of tools to install is nice but limited by the inability to specify PPAs to enable. Having a list such as:

juju/stable gophers/go

would be sweet.

If you agree James I'll provide a patch. But I'm not going to do the work unless you think its a good idea.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers